program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  CioinaEvalActivX_TLB in 'CioinaEvalActivX_TLB.pas';

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
